Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Linux Tools Project » updating eclipse in OEL 6.0(problem ang got error updating eclipse on linux)
updating eclipse in OEL 6.0 [message #1219995] Sun, 08 December 2013 18:24
esmaeil mirzaee is currently offline esmaeil mirzaee
Messages: 1
Registered: December 2013
Junior Member
Hi everybody
I hope this is right place for this problem!

Could someone help me I try to update eclipse on Oracle Linux 6.0 update 3. When I add this link into the Install New Software "http://download.eclipse.org/releases/kepler/201309270900" but when I try to update. I got these errors.

Cannot complete the install because of a conflicting dependency.
Software being installed: Data Tools Platform Enablement for IBM 1.11.1.v201306041610-7F47YFC7sRdqUcnsbg_0 (org.eclipse.datatools.enablement.ibm.feature.feature.group 1.11.1.v201306041610-7F47YFC7sRdqUcnsbg_0)
Software currently installed: Shared profile 1.0.0.1386090139420 (SharedProfile_PlatformProfile 1.0.0.1386090139420)
Only one of the following can be installed at once:
Eclipse Data Tools Platform IBM DB2 UDB zSeries UI Plug-in 1.0.1.v200909251451 (org.eclipse.datatools.enablement.ibm.db2.zseries.ui 1.0.1.v200909251451)
Eclipse Data Tools Platform IBM DB2 UDB zSeries UI Plug-in 1.0.2.v201202100836 (org.eclipse.datatools.enablement.ibm.db2.zseries.ui 1.0.2.v201202100836)
Cannot satisfy dependency:
From: Shared profile 1.0.0.1386090139420 (SharedProfile_PlatformProfile 1.0.0.1386090139420)
To: org.eclipse.datatools.enablement.ibm.db2.zseries.ui [1.0.1.v200909251451]
Cannot satisfy dependency:
From: Data Tools Platform Enablement for IBM 1.11.1.v201306041610-7F47YFC7sRdqUcnsbg_0 (org.eclipse.datatools.enablement.ibm.feature.feature.group 1.11.1.v201306041610-7F47YFC7sRdqUcnsbg_0)
To: org.eclipse.datatools.enablement.ibm.db2.zseries.ui [1.0.2.v201202100836]


Best
PS: I'm looking heard any help!
Previous Topic:error log is created while debugging java package in eclipse
Next Topic:problem with linuxtools callgraph usage
Goto Forum:
  


Current Time: Fri Oct 31 22:22:43 GMT 2014

Powered by FUDForum. Page generated in 0.02017 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software